Blad ustawienia platnosci

podczas gdy wejde na ustawienia platnosci mam takie cos, normalnie tego nie mam

Zainstaluj sklep zgodnie z instrukcją dostępną tutaj https://github.com/verlikylos/vmcshop-basic#wymagania. Dokładnie chodzi o krok 3.

Jest dobrze, probowalem tez cyfrowym ip i innymi httpsami ale to samo, tak jak pisalem na innych pagach tego nie ma

PHP 5.6 tez to mialem,

Prosze o dodanie tego problemy do FAQ z powyzszym przykladem.

php --ver
a2dismod php7.4  <- Lub inna wersja ktora masz
service apache2 restart
apt install php5.6
a2enmod php 5.6
service apache2 restart